/* screen - alt-0027-26-sobre */

.alt-0027-26-sobre {
  align-items: center;
  background-color: var(--woody-brown);
  display: flex;
  flex-direction: column;
  height: 4304px;
  overflow: hidden;
  width: 1920px;
}

.alt-0027-26-sobre .flex-col {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-left: 1.0px;
  margin-top: -589px;
  min-height: 4261px;
  width: 2221px;
}

.alt-0027-26-sobre .overlap-group1 {
  background-image: url(/wp-content/uploads/2026/09/istock-137352546@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1431px;
  position: relative;
  width: 2221px;
}

.alt-0027-26-sobre .retngulo-73 {
  background-color: var(--black);
  height: 1077px;
  left: 150px;
  opacity: 0.5;
  position: absolute;
  top: 354px;
  width: 1920px;
}

.alt-0027-26-sobre .somos-a-allterra {
  left: 428px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  top: 840px;
  white-space: nowrap;
}

.alt-0027-26-sobre .uma-plataforma-de-in {
  height: 297px;
  left: 428px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: 959px;
  width: 712px;
}

.alt-0027-26-sobre .grupo-25 {
  height: 51px;
  left: 290px;
  object-fit: cover;
  position: absolute;
  top: 658px;
  width: 260px;
}

.alt-0027-26-sobre .menu {
  height: 70px;
  left: 646px;
  position: absolute;
  top: 638px;
  width: 1172px;
}

.alt-0027-26-sobre .allterra {
  bottom: 5px;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-sobre .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-sobre .publicacoes-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-sobre .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-sobre .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-sobre .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  object-fit: cover;
  position: absolute;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-sobre .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-sobre .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-sobre .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-sobre .acreditamos-que-o-fu {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 35px;
  font-weight: 600;
  height: 196px;
  letter-spacing: 0;
  line-height: 38px;
  margin-right: 57.0px;
  margin-top: 28px;
  width: 1308px;
}

.alt-0027-26-sobre .nosso-propsito {
  align-self: flex-start;
  color: var(--heathered-gray-2);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 50px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 83px;
  margin-bottom: -31px;
  margin-left: 428px;
  margin-top: 50px;
  min-height: 52px;
  min-width: 372px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-sobre .flex-row {
  align-items: flex-end;
  display: flex;
  gap: 182px;
  height: 121px;
  margin-right: 21.0px;
  margin-top: 70px;
  min-width: 1344px;
}

.alt-0027-26-sobre .liderar-a-transfor {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 121px;
  width: 630px;
}

.alt-0027-26-sobre .evoluir-o-modelo {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 88px;
  width: 532px;
}

.alt-0027-26-sobre .linha-container {
  align-items: flex-start;
  display: flex;
  gap: 723px;
  margin-right: 311.0px;
  margin-top: 24px;
  min-width: 727px;
}

.alt-0027-26-sobre .linha-5 {
  height: 119px;
  object-fit: cover;
  width: 2px;
}

.alt-0027-26-sobre .overlap-group2 {
  height: 200px;
  margin-left: 2.0px;
  margin-top: 19px;
  position: relative;
  width: 1371px;
}

.alt-0027-26-sobre .acelerar-a-evoluo {
  color: var(--heathered-gray-2);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 87px;
  font-weight: 600;
  left: 0;
  letter-spacing: 0;
  line-height: 111px;
  position: absolute;
  top: 0;
  white-space: nowrap;
}

.alt-0027-26-sobre .linha-46 {
  height: 2px;
  left: 2px;
  object-fit: cover;
  position: absolute;
  top: 110px;
  width: 328px;
}

.alt-0027-26-sobre .linha-47 {
  height: 2px;
  left: 416px;
  object-fit: cover;
  position: absolute;
  top: 110px;
  width: 950px;
}

.alt-0027-26-sobre .linha-container-1 {
  gap: 86px;
  margin-top: 20px;
  min-width: 1364px;
}

.alt-0027-26-sobre .linha-49 {
  height: 2px;
  object-fit: cover;
  width: 328px;
}

.alt-0027-26-sobre .linha-48 {
  height: 2px;
  object-fit: cover;
  width: 950px;
}

.alt-0027-26-sobre .linha-container-2 {
  gap: 723px;
  margin-right: 311.0px;
  margin-top: 19px;
  min-width: 727px;
}

.alt-0027-26-sobre .flex-row-1 {
  gap: 322px;
  height: 122px;
  margin-left: 75.0px;
  margin-top: 24px;
  min-width: 1440px;
}

.alt-0027-26-sobre .desbloquear-o-ecos {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 121px;
  width: 506px;
}

.alt-0027-26-sobre .essncia-do-que-ac {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: 33px;
  min-height: 121px;
  width: 612px;
}

.alt-0027-26-sobre .overlap-group {
  height: 1514px;
  margin-right: 1.0px;
  margin-top: 132px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-sobre .retngulo-73-1 {
  background-color: var(--kabul);
  height: 434px;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 1920px;
}

.alt-0027-26-sobre .grupo-154 {
  align-items: flex-end;
  background-image: url(/wp-content/uploads/2026/09/caminho-4@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 265px;
  left: 278px;
  position: absolute;
  top: 76px;
  width: 265px;
}

.alt-0027-26-sobre .caminho-6 {
  height: 185.84px;
  margin-bottom: 0;
  object-fit: cover;
  width: 185.84px;
}

.alt-0027-26-sobre .ambio-da-marca {
  left: 692px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  top: 130px;
  white-space: nowrap;
}

.alt-0027-26-sobre .reconectar-a-agricul {
  left: 692px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: 241px;
  width: 554px;
}

.alt-0027-26-sobre .grupo-de-mscara-2 {
  height: 1081px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 433px;
  width: 1920px;
}

.alt-0027-26-sobre .boto-conhea-mais {
  background-color: var(--heathered-gray);
  border-radius: 33px;
  height: 46px;
  left: 866px;
  position: absolute;
  top: 1289px;
  width: 189px;
}

.alt-0027-26-sobre .conhea-mais {
  height: 20px;
  left: 20px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: calc(25.00% - 5px);
  white-space: nowrap;
  width: 159px;
}

.alt-0027-26-sobre .grupo-49 {
  background-image: url(/wp-content/uploads/2026/09/grupo-48-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 12px;
  position: absolute;
  right: 26px;
  top: calc(49.33% - 6px);
  width: 19px;
}

.alt-0027-26-sobre .nossos-princpios {
  left: 640px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  text-align: center;
  top: 568px;
  white-space: nowrap;
}

.alt-0027-26-sobre .cinco-princpios-ori {
  left: 504px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: 676px;
  white-space: nowrap;
  width: 915px;
}

.alt-0027-26-sobre .componente-21-11 {
  border: 2px solid;
  border-color: var(--heathered-gray);
  border-radius: 36px;
  left: 200px;
}

.alt-0027-26-sobre .revelaro-invisvel {
  height: 68px;
  left: 32px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  top: 169px;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-sobre .number-1 {
  width: 46px;
}

.alt-0027-26-sobre .amos {
  bottom: calc(17.46% - 17px);
  height: 96px;
  left: 33px;
  letter-spacing: 0;
  line-height: 20px;
  position: absolute;
  width: calc(100% - 104px);
}

.alt-0027-26-sobre .linha-21 {
  height: 2px;
  left: 28px;
  object-fit: cover;
  position: absolute;
  top: calc(34.72% - 1px);
  width: 238px;
}

.alt-0027-26-sobre .componente-21-12 {
  border: 2px solid;
  border-color: var(--heathered-gray);
  border-radius: 36px;
  left: 814px;
}

.alt-0027-26-sobre .comprovare-encantar {
  height: 68px;
  left: 32px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  top: 169px;
  white-space: nowrap;
  width: 152px;
}

.alt-0027-26-sobre .number {
  height: 113px;
  left: 32px;
  letter-spacing: 0;
  line-height: 111px;
  position: absolute;
  top: 32px;
  white-space: nowrap;
  width: 66px;
}

.alt-0027-26-sobre .componente-21-13 {
  border: 2px solid;
  border-color: var(--heathered-gray);
  border-radius: 36px;
  left: 507px;
}

.alt-0027-26-sobre .integrarpara-evoluir {
  height: 68px;
  left: 32px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  top: 169px;
  white-space: nowrap;
  width: 159px;
}

.alt-0027-26-sobre .number-2 {
  width: 65px;
}

.alt-0027-26-sobre .conectamos-solues {
  bottom: calc(17.46% - 17px);
  height: 96px;
  left: 33px;
  letter-spacing: 0;
  line-height: 20px;
  position: absolute;
  width: calc(100% - 48px);
}

.alt-0027-26-sobre .componente-21-14 {
  background-image: url(/wp-content/uploads/2026/09/caminho-65@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  left: 1121px;
}

.alt-0027-26-sobre .naturalmentesustentvel {
  height: 68px;
  left: 32px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  top: 169px;
  white-space: nowrap;
  width: 184px;
}

.alt-0027-26-sobre .number-3 {
  width: 68px;
}

.alt-0027-26-sobre .promovemos-uma-agric {
  bottom: calc(17.46% - 17px);
  height: 96px;
  left: 33px;
  letter-spacing: 0;
  line-height: 20px;
  position: absolute;
  width: calc(100% - 144px);
}

.alt-0027-26-sobre .componente-21-15 {
  background-image: url(/wp-content/uploads/2026/09/caminho-65@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  left: 1428px;
}

.alt-0027-26-sobre .evoluir-pelacolaborao {
  height: 68px;
  left: 32px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  top: 169px;
  white-space: nowrap;
  width: 176px;
}

.alt-0027-26-sobre .acreditamosque-as-g {
  bottom: calc(17.72% - 17px);
  height: 95px;
  left: 33px;
  letter-spacing: 0;
  line-height: 20px;
  position: absolute;
  width: calc(100% - 106px);
}

.alt-0027-26-sobre .flex-row-2 {
  gap: 198px;
  height: 330px;
  margin-left: 70.0px;
  margin-top: 93px;
  min-width: 1434px;
}

.alt-0027-26-sobre .nossasunidades {
  letter-spacing: 0;
  line-height: 83px;
  margin-top: 2.5px;
  min-height: 165px;
  min-width: 338px;
  white-space: nowrap;
}

.alt-0027-26-sobre .flex-col-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  min-height: 330px;
  width: 898px;
}

.alt-0027-26-sobre .flex-row-3 {
  gap: 104px;
  min-width: 754px;
}

.alt-0027-26-sobre .so-paulo-sp-sede {
  height: 128px;
  letter-spacing: 0;
  line-height: 33px;
  width: 380px;
}

.alt-0027-26-sobre .pains-mgrodovia-m {
  height: 95px;
  letter-spacing: 0;
  line-height: 33px;
  width: 270px;
}

.alt-0027-26-sobre .linha-container-3 {
  gap: 70px;
  margin-top: 16px;
  min-width: 898px;
}

.alt-0027-26-sobre .linha-4 {
  height: 2px;
  object-fit: cover;
  width: 414px;
}

.alt-0027-26-sobre .spr-container {
  align-items: flex-start;
  display: flex;
  gap: 122px;
  margin-top: 24px;
  min-width: 793px;
}

.alt-0027-26-sobre .limeira-sprua-pas {
  height: 160px;
  letter-spacing: 0;
  line-height: 33px;
  width: 362px;
}

.alt-0027-26-sobre .itpolis-sprodovi {
  height: 160px;
  letter-spacing: 0;
  line-height: 33px;
  width: 309px;
}

.alt-0027-26-sobre .grupo-70 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 114px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-sobre .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-sobre .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-sobre .caminho-68 {
  height: calc(100% - 5px);
  object-fit: cover;
  position: absolute;
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-sobre .caminho-69 {
  height: calc(100% - 2px);
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 2px;
  width: 35px;
}

.alt-0027-26-sobre .caminho-70 {
  height: calc(100% - 2px);
  object-fit: cover;
  position: absolute;
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}

.alt-0027-26-sobre .componente-21 {
  height: 411px;
  position: absolute;
  top: 774px;
  width: 292px;
}

.alt-0027-26-sobre .linha-container-4 {
  align-items: flex-start;
  display: flex;
}

.alt-0027-26-sobre .number-4 {
  height: 113px;
  left: 32px;
  letter-spacing: 0;
  line-height: 111px;
  position: absolute;
  top: 32px;
  white-space: nowrap;
}
